From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 28 Sep 2021 20:57:00 +0100

Hi all,

Terraform is reached stable version 1.0.0+ is it still in review to
have it in Guix or it will be regected due to any licensing reason?

--
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.